*{
    box-sizing: border-box;
    padding: 0;
    margin: 0;
    text-decoration: none;
    font-family: sans-serif;
}
/*--------------------------------------------------------------------------------------------navbar section-------------------------------------------------------------------------------------------------*/
.logo{
    padding: 15px 0px;
}

.logo img{
    vertical-align: middle;
    padding-left:30px ;
}
.navbar {
    display: flex;
    position: relative;
    justify-content: space-between;
    align-items: center;
    background-color: rgba(0, 0, 0, 0);
    color: white;
    position: fixed;
    z-index: 99;
    width: 100%;
}

.solid{
    transition: all .5s ease;
    background: rgb(0, 0, 0);
}

.navbar-links {
    height: 100%;
    padding-right: 30px;
}

.navbar-links ul {
    display: flex;
    margin: 0;
    padding: 0;
}

.navbar-links li {
    list-style: none;
}

.navbar-links li a {
    display: block;
    text-decoration: none;
    color: white;
    padding: 1rem;
    cursor: default;
    /* text-shadow: 0px 0px 10px #000000; */
}

.toggle-button {
    position: absolute;
    top: 2rem;
    right: 1rem;
    display: none;
    flex-direction: column;
    justify-content: space-between;
    width: 30px;
    height: 21px;
}
/* hamburger menu color */
.toggle-button .bar {
    height: 3px;
    width: 100%;
    background-color: rgb(255, 255, 255); 
    border-radius: 10px;
}

@media (max-width: 1024px) { 
    .logo{
        padding: 10px;
    }
    .logo img{
        width: 30%;
        padding: 0px;
    }

    .navbar {
        flex-direction: column;
        align-items: flex-start;
        background-color: rgba(0, 0, 0, 0);
        transition: all .5s ease;
    }
    .solid{
        transition: all .5s ease;
        background: rgb(0, 0, 0);
    }

    .toggle-button {
        display: flex;
        top: 0.8rem;
        right: 1rem;
    }

    .navbar-links {
        display: none;
        width: 100%;
        background-color: rgb(255, 255, 255);
    }

    .navbar-links ul {
        width: 100%;
        flex-direction: column;
        height: 100vh;
    }

    .navbar-links ul li {  

        text-align: center;
    }

    .navbar-links ul li a {
        padding: 1.5rem 1rem;
        font-size: 2rem;
        color: rgb(255, 255, 255);
    }

    .navbar-links.active {
        display: flex;
        background-color:  rgb(0, 0, 0);
    }
}
/*--------------------------------------------------------------------------------------------home section-------------------------------------------------------------------------------------------------*/

.home-hero{
    height: 100vh;
    background-image: url("../images/home.jpg");

    background-color: #ffffff; 
    background-size: cover;
    background-position: center 25%;
}

.home-hero-text{
    text-align: center;
    position: absolute;
    top: 60%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: white;
    font-family: 'Roboto', sans-serif;
    font-size: 60px;
    margin-left: 0px;
    width:100%;
    display: none;
    /* height: 20%;  */
}

@media (max-width: 1024px) { 
    .home-hero{
        background-position: 55% center;
        background-image: url("../images/home_mobile.jpg");
        background-size: cover;
        height: 80vh;
        /* background-image: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)),url("../images/hero_fitness_mobile.jpg"); */
    }
    .home-hero-text{
        font-size: 2.5rem;
        color: white;
        display: block;
        top:80%;
        text-shadow: 1px 1px 40px #000000;
    }
    h3{
        font-size: 1rem;
    }
}
/*--------------------------------------------------------------------------------------------About section-------------------------------------------------------------------------------------------------*/

.about-hero{
    height: 100vh;
    background-image: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)),url("../images/about_mobile.jpg");

    background-color: #ffffff; 
    background-size: cover;
    background-position: center 25%;
}

.about-hero-text{
    text-align: center;
    position: absolute;
    top: 75%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: rgba(255, 255, 255, 0.55);
    font-family: 'Roboto', sans-serif;
    font-size: 40px;
    margin-left: 0px;
    width:100%;
    /* height: 20%;  */
}

.three-images{
    display: flex;
    justify-content: center;
    margin-bottom:100px ;
}
@media (max-width: 1024px) { 
    .three-images{
        padding: 0px;
    }
}


/* .three-image-item{

}
.three-image-item img{

} */

.about-paragraph{
    margin: 50px;
    font-size: 17px;
    line-height: 1.5;
    color:#1d1d1f;
}
.fa-star{
    color: gold;
}


@media (max-width: 1024px) { 
    .about-hero{
        background-position: 55% center;
        background-image: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)),url("../images/home_mobile.jpg");
    }
    .about-hero-text h2{
        font-size: 2rem;
        color: white;
    }
}
/*--------------------------------------------------------------------------------------------Services section-------------------------------------------------------------------------------------------------*/


.banner{
    height: 100vh;
    background-color: #ffffff; 
    background-size: cover;
    background-position: center 25%;
    margin-bottom: 100px;
}

.banner-home{
    background-image: linear-gradient(rgba(0, 0, 0, 0.15), rgba(122, 48, 48, 0.15)),url("../images/home.jpg");

}
.banner-about{
    background-image: linear-gradient(rgba(0, 0, 0, 0.15), rgba(122, 48, 48, 0.15)),url("../images/about.jpg");
}
.banner-services{
    background-image: linear-gradient(rgba(0, 0, 0, 0.15), rgba(122, 48, 48, 0.15)),url("../images/services.jpg");
}

.banner-image{
    height: 70px;
}

@media (max-width: 1024px) { 
    .banner-home{
        background-image: linear-gradient(rgba(0, 0, 0, 0.15), rgba(122, 48, 48, 0.15)),url("../images/home.jpg");
        height: 70vh;
        margin-bottom: 50px;
    }
    .banner-about{
        background-image: linear-gradient(rgba(0, 0, 0, 0.15), rgba(122, 48, 48, 0.15)),url("../images/about.jpg");
        height: 70vh;
        margin-bottom: 50px;
    }
    .banner-services{
        background-image: linear-gradient(rgba(0, 0, 0, 0.15), rgba(122, 48, 48, 0.15)),url("../images/services.jpg");
        margin-bottom: 50px;
        height: 70vh;
    }
    .banner-image{
        height: 50px;
    }
}

.services-hero-text{
    text-align: center;
    position: absolute;
    top: 75%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: rgba(255, 255, 255, 0.55);
    font-family: 'Roboto', sans-serif;
    font-size: 60px;
    margin-left: 0px;
    width:100%;
    text-shadow: 0px 0px 40px #000000;
}

.services-h1{
    font-size: 50px;
    text-align: center;
    margin:auto;
    margin-bottom: 100px;
    margin-top: 25px;
}

.services-container{
    display: flex;
    margin: auto;
    width: 980px;
    justify-content: space-between;
    padding: 0px 40px;
    flex-wrap: wrap;
    margin-bottom: 0px;
}

.services-box{
     width: 100%; 
    margin-bottom: 50px;
}

.two-col{
     width:100%; 
     /* width:370px; */
}

.services-box-heading{
    font-size: 30px;
    color:#1d1d1f;
    line-height: 1.125;
    font-weight: 550;
    letter-spacing: .004em;
    margin-bottom: 18px;
    font-family: "Arial",sans-serif;
}

.services-box-paragraph{
    font-size: 17px;
    line-height: 1.5;
    color:#1d1d1f;
}

.testimonial-block{
    background-color: white;
    margin: auto;
    margin-bottom: 50px;
    display: flex;
    width: 100%;
    margin: 0px 0px 100px 0px;
    box-shadow: 4px 5px 35px 0px rgba(0,0,0,.13);
}
.testimonial-block-picture{
    font-size:60px;
    width: 15%;
    /* align-self: center; */
    padding: 10px;
    text-align: center;
}

.testimonial-block-text{
    width: 85%;
    color: black;
    text-align: center;
    padding: 0px;
    margin: 25px;
    margin-top: 50px;
    margin-left: 0px;
    margin-right: 0px;
}

@media (max-width: 1024px) { 
    .services-hero{
        background-position: 55% center;
        background-image: url("../images/services.jpg");
        margin-bottom: 0px;
    }
    .services-hero-text{
        color: rgba(255, 255, 255, 0.55);
        top:65%;
    }
    .services-hero-text h2{
        font-size: 2.5rem;
        color: white;
    }
    .services-h1{
        margin-top:0px;
        font-size: 2rem;
        margin-bottom: 50px;
    }
    .services-container{
        width: 100%;
        padding: 25px;
        margin-bottom: 0px;
    }
    .services-box{
        margin-top:0px;
        margin-bottom: 50px;

    }
    .services-box-heading{
        font-size: 20px;
        font-weight: 600;

    }

    .testimonial-block{
        margin: 0px;
        margin-bottom: 50px;
    }

    .two-col{
        margin-bottom: 50px;
    }
} 
/*--------------------------------------------------------------------------------------------Sales section-------------------------------------------------------------------------------------------------*/

.sales-hero{
    height: 100vh;
    background-image: url("../images/home.jpg");

    background-color: #ffffff; 
    background-size: cover;
    background-position: center 25%;
}

.sales-hero-text{
    text-align: center;
    position: absolute;
    top: 60%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: white;
    font-family: 'Roboto', sans-serif;
    font-size: 60px;
    margin-left: 0px;
    width:100%;

}


.photo-gallery {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    padding: 0px;
    width: 60%;
    margin-left:auto;
    margin-right: auto;
    /* margin-top: 50px; */
    margin-bottom: 50px;
   }
  
  .picture-item {
    width: 30%;
    color: white;
    padding: 0px;
    margin: 10px;
  }

  .sales-listings{
      width: 50%;
  }

@media (max-width: 1024px) { 
    .sales-hero{
        background-position: 55% center;
        background-image: url("../images/home_mobile.jpg");
        /* background-image: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)),url("../images/hero_fitness_mobile.jpg"); */
    }
    .sales-hero-text h2{
        font-size: 1.5rem;
        color: white;
    }
    .photo-gallery {
        width: 100%;
        margin-top:10px;
        margin-bottom: 10px;
    }
    .picture-item {
        width: 100%;
        padding: 10px 20px;
        margin: 0px;
        text-align: center;
      }
    .picture-item img{
        padding: 0px;
        margin: 0px;
        width: 100%;;
    }
    .sales-listings{
        width: 100%;
        padding: 0px;
    }
}
/*--------------------------------------------------------------------------------------------Contact section-------------------------------------------------------------------------------------------------*/

.contact-hero{
    height: 100vh;
    background-image: url("../images/home.jpg");

    background-color: #ffffff; 
    background-size: cover;
    background-position: center 25%;
}

.contact-hero-text{
    text-align: center;
    position: absolute;
    top: 60%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: white;
    font-family: 'Roboto', sans-serif;
    font-size: 60px;
    margin-left: 0px;
    width:100%;
    /* height: 20%;  */
}

.contact-h1{
    margin:50px auto;
    text-align: center;
    font-size: 4rem;
}

.contact-gallery{
    display: flex;
    margin:100px auto;
    width: 70%;
}

.contact-gallery-item{
    width: 50%;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
}

.card{
    box-shadow: 4px 5px 35px 0px rgba(0,0,0,.13);
    margin-right: 25px;
    height: 30%;
    display: flex;
    align-items: center;
}

.card-contents{
    width: 50%;
    margin: 10px;
   
    /*margin: auto;
    width: 50%;
    display: flex;
    align-items: center;
    justify-content: space-around; */
} 

.left{
    font-size: 40px;
    text-align: center;
    width: 20%;
}

.right{
    width: 80%;
}
.card-contents h3{
    /* margin-bottom: 10px; */
}


/* .text{
    width: 50%;
    display:flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 50px;
} */

.contact-gallery-item-h3{
    margin-bottom: 10px;
}

.map{
    width: 100%;
    height: 50vh;
}


@media (max-width: 1024px) { 
    .contact-hero{
        background-position: 55% center;
        background-image: url("../images/home_mobile.jpg");
        /* background-image: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)),url("../images/hero_fitness_mobile.jpg"); */
    }
    .contact-hero-text h2{
        font-size: 2rem;
        color: white;
    }

    .contact-h1{
        font-size: 2rem;
    }

    .contact-gallery{
        width: 100%;
        flex-direction: column;
        margin: 0px;
    }


    .contact-gallery-item{
        width: 100%;
        margin: 0px;
        padding: 25px;
        padding-bottom: 50px;

    }
    .text{
        width:100%;
        padding: 25px;
        padding-bottom: 50px;
        font-size: 0.5rem;
    }
    .map{
        height: 50vh;
        padding: 25px;
    }
    .contact-text{
        font-size: 1rem;
    }
    .card{
        margin-right:0px;
        padding-top: 25px;
        padding-bottom: 25px;
        margin-top: 5px;
        margin-bottom: 5px;
        height: 150px;
    }
    .card-contents.left{
        margin-left: 0px;
        margin-right: 0px;
    }
    .card-contents.right{
        margin-left: 0px;
    }
}
/*--------------------------------------------------------------------------------------------Newsletter section-------------------------------------------------------------------------------------------------*/

.newsletter-hero{
    height: 100vh;
    background-image: url("../images/home.jpg");

    background-color: #ffffff; 
    background-size: cover;
    background-position: center 25%;
}

.newsletter-hero-text{
    text-align: center;
    position: absolute;
    top: 60%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: white;
    font-family: 'Roboto', sans-serif;
    font-size: 60px;
    margin-left: 0px;
    width:100%;
}

.newsletter-h1{
    text-align: center;
    font-size: 50px;
}

.newsletter-gallery {
    display: flex;
    justify-content: center;
    
    padding: 0px;
    width: 60%;
    margin-left:auto;
    margin-right: auto;
    margin-bottom: 50px;
   }
  
.newsletter-item {
    width: 100px;
    color: black;
    padding: 0px;
    margin: 10px;
}

.newsletter-pdf {
    width: 800px;
    height:800px;
    color: white;
    padding: 0px;
    margin: 10px;
}

embed{
    width: 800px;
    height: 800px;
}

@media (max-width: 1024px) { 
    .newsletter-hero{
        background-position: 55% center;
        background-image: url("../images/home_mobile.jpg");
    }
    .newsletter-hero-text h2{
        font-size: 1.5rem;
        color: white;
    }

    .newsletter-gallery {
        width: 100%;
        height: 375px;
    }
    .newsletter-pdf{
        width: 100%;
    }
    .newsletter-item {
        width: 100%;
        height:375px;
        text-align: center;
      }
    embed{
        width: 100%;
        height: 375px;
    }
    .newsletter-h1{
        font-size: 2rem;
    }
    .newsletter-pdf{
        height: 500px;
    }
}
/*---------------------------------------------------------------------------------------------footer section-------------------------------------------------------------------------------------------------*/
footer{
    height: 180px;
    background-color: rgb(0, 0, 0);
    color: white;
    display: flex;
    justify-content: space-around;
    padding: 55px 250px;
    padding-bottom: 20px; 
}

footer h2{
    padding-left:5px; 
    padding-bottom: 15px;
    padding-top: 20px;
}

footer p{
    padding:5px; 
}

.icons{
    padding-left:5px; 
    padding-bottom: 35px;
    padding-top: 40px;
}

.fa-facebook {
    font-size: 30px;
}

@media (max-width: 1024px) { 
    footer{
        padding: 20px;
        flex-direction: column;
    }
    footer h2{
        text-align: center;
    }
    footer p{
        text-align: center;
    }
    .icons{
        text-align: center;
    }
}

